From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 25 April 2008<P>

BK~ I am still talking with him...but, I won't go out with him again until his divorce is final...that could be too risky...I could fall for him...he could go back to his wife...Nope..that scenerio is not for me...
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 25 April 2008<P>

In his defense;<BR>
the divorce thing definitely is a red flag, though it doesn't have to be the end all. <BR>
<BR>
As for smoking, I think for some people that means a combo of A. cigarettes B. even when there's no one else there. <BR>
<BR>
My uncle has a pipe every other day or so, insurance wise he's not considered a smoker.<BR>
<BR>
I myself will sometimes join someone on a smoke break during a date, but never more than 2 or 3 a night and 4-5 a week, and never on my own. (like my friend taught me, if you stop getting the nicotine dizzies it's time to stop for a while )
<HR>